-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- http://www.johnstonsarchive.net/astro/tnoslist.html
-- completed 18/11/2023
SednoidClass =
{
	groupe = false,
	checkBorder = {0.5,1,0.5,1},
	labelcolor = {0.5,1,0.5,1},
	markcolor = "#80FF80",
	markstyle = "diamond",
	marksize = "2",
	number = 4,
	counter = true,
	
	objects =
	{
		"Sol/90377 Sedna", -- SednoidClass (TNO-ETNO), PlanetNinePerturb, DwarfPlanetsCandidate
		"Sol/541132 Leleakuhonua", -- SednoidClass (TNO-ETNO), DwarfPlanetsCandidates
		
		"Sol/2012 VP113", -- SednoidClass (TNO-ETNO), PlanetNinePerturb
		"Sol/2013 SY99", -- SednoidClass (TNO-ETNO), PlanetNinePerturb
	}
}